import 'package:electronic_assistant/base/base_page.dart';
import 'package:electronic_assistant/resource/colors.gen.dart';
import 'package:electronic_assistant/resource/string.gen.dart';
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:get/get.dart';
import 'controller.dart';

class SummaryView extends BasePage<SummaryController> {
  const SummaryView({super.key});

  @override
  Widget buildBody(BuildContext context) {
    return Stack(
      children: [
        SizedBox(
          width: double.infinity,
          child: Column(
            children: [
              SizedBox(height: 12.h),
              Text(StringName.talkAnalyzing.tr,
                  style: TextStyle(
                      fontSize: 14.sp, color: ColorName.secondaryTextColor))
            ],
          ),
        )
      ],
    );
  }
}
